/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* Settings to remove giant images from catalog pages and single products - Stephen Sherrard */
.category_thumb {
	display: none;
}
.single-product .woocommerce-main-image {
display: none;
}
.single-product .thumbnails {
display: none;
}
.single-product-main-image {
	width: auto;
	}
/*END*/

/** Keep Header & Menu Sticky - Source: Elegant Themes Support**/
@media (min-width: 981px) {
	header {
	  min-height: 213px;
	}
	#custom-header {
    	position: fixed;
    	width: 100%;
   	 	top: 0;
	}
}
.woocommerce div.product div.images img {
    display: block;
    width: 60%;
    height: auto;
    box-shadow: normal;
}
/*END*/